<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <title>Room</title>
  <link rel="icon" href="favicon.ico" type="image/x-icon">
  <link rel="stylesheet" href="build/all.min.css">
</head>
  <body>
    <main class="wrap">
      <section class="wrap__content">
        <div class="room">
          <article class="room-view">
            <div class="room-view__item">
              <div class="room-view__images">
                <img src="build/images/main.jpg" alt="">
                <div class="room-view__info">
                  <h1 class="room-view__title">Superior Double Room</h1>
                  <h2 class="room-view__subtitle">Garden view</h2>
                  <a class="button button_orange room-view__button" href="#">Best breakfast</a>
                  <a class="room-view__photos" href="#" title="Photos">
                    <span>6</span>
                    <svg class="icon">
                      <use xlink:href="build/images/svg/symbol/sprite.svg#photo" />
                    </svg>
                  </a>
                </div>
              </div>
              <!-- end room-view__images -->
            </div>
            <!-- end room-view__item -->

            <div class="room-view__item">
              <div class="room-info">
                <div class="room-info__item">
                  <h3 class="room-info__title">Room settings</h3>
                  <ul class="room-features">
                    <li class="room-features__item">
                      <svg class="icon">
                        <use xlink:href="build/images/svg/symbol/sprite.svg#square" />
                      </svg>
                      <span class="room-features__text">Square 23 m2</span>
                    </li>
                    <li class="room-features__item">
                      <svg class="icon">
                        <use xlink:href="build/images/svg/symbol/sprite.svg#single-bed" />
                      </svg>
                      <span class="room-features__text">King-size bed or Double bed</span>
                    </li>
                    <li class="room-features__item">
                      <svg class="icon">
                        <use xlink:href="build/images/svg/symbol/sprite.svg#adults" />
                      </svg>
                      <span class="room-features__text">2 adults</span>
                    </li>
                    <li class="room-features__item">
                      <svg class="icon">
                        <use xlink:href="build/images/svg/symbol/sprite.svg#no-smoking" />
                      </svg>
                      <span class="room-features__text">No smoking</span>
                    </li>
                  </ul>
                </div>
                <!-- end room-info__item -->

                <div class="room-info__item">
                  <h3 class="room-info__title">Top facilities</h3>
                  <ul class="room-features room-features_icons">
                    <li class="room-features__item">
                      <svg class="icon">
                        <use xlink:href="build/images/svg/symbol/sprite.svg#wifi" />
                      </svg>
                      <span class="room-features__text">Free Wi-Fi</span>
                    </li>
                    <li class="room-features__item">
                      <svg class="icon">
                        <use xlink:href="build/images/svg/symbol/sprite.svg#shower" />
                      </svg>
                      <span class="room-features__text">Shower</span>
                    </li>
                    <li class="room-features__item">
                      <svg class="icon">
                        <use xlink:href="build/images/svg/symbol/sprite.svg#room-safe" />
                      </svg>
                      <span class="room-features__text">Free in-room safe</span>
                    </li>
                    <li class="room-features__item">
                      <svg class="icon">
                        <use xlink:href="build/images/svg/symbol/sprite.svg#air-conditioning" />
                      </svg>
                      <span class="room-features__text">Air conditioning</span>
                    </li>
                  </ul>
                  <p class="room-features__link">
                    <a href="#" title="">+ more details</a>
                  </p>
                </div>
                <!-- end room-info__item -->
              </div>
              <!-- room-view__item -->
            </div>
            <!-- end room-info -->
          </article>
          <!-- end room-view -->

          <article class="room-wrap">
            <p class="room-wrap__text">Not included in room price: 7% VAT, 5% City Tax</p>
            <ul class="room-list">

              <li class="room-list__item room-list__item_access">
                <div class="room-list__pool">
                  <svg class="icon">
                    <use xlink:href="build/images/svg/symbol/sprite.svg#pool" />
                  </svg>
                  <span>Access to swimming pool</span>
                </div>
                <div class="room-features room-features_nogap">
                  <div class="room-features__item room-features__item_free">
                    <svg class="icon">
                      <use xlink:href="build/images/svg/symbol/sprite.svg#ok" />
                    </svg>
                    <span class="room-features__text">Free cancellation <a href="#" title="" class="room-features__icon">i</a></span>
                  </div>
                  <div class="room-features__item">
                    <p class="room-features__style-type">Pay at hotel <a href="#" title="" class="room-features__icon">i</a></p>
                  </div>
                </div>
                <!-- end -->
                <div class="room-features">
                  <div class="room-features__item">
                    <svg class="icon icon_green">
                      <use xlink:href="build/images/svg/symbol/sprite.svg#wifi" />
                    </svg>
                    <span class="room-features__text">Free wi-fi</span>
                  </div>
                  <div class="room-features__item">
                    <svg class="icon icon_green">
                      <use xlink:href="build/images/svg/symbol/sprite.svg#breakfast" />
                    </svg>
                    <span class="room-features__text">Breackfast included</span>
                  </div>
                  <div class="room-features__item">
                    <svg class="icon">
                      <use xlink:href="build/images/svg/symbol/sprite.svg#king-bed" />
                    </svg>
                    <span class="room-features__text">King size bed</span>
                  </div>
                </div>
                <!-- end -->
                <div class="room-price">
                  <p class="room-price__regular">22 848 <small>$</small></p>
                  <p class="room-price__text">4 night</p>
                </div>
                <div class="room-list__button">
                    <button class="button button_green room-list__button">Book now</button>
                </div>
              </li>
              <!-- end room-list__item -->
              <li class="room-list__item">
                <div class="room-features room-features_nogap">
                  <div class="room-features__item room-features__item_free">
                    <svg class="icon">
                      <use xlink:href="build/images/svg/symbol/sprite.svg#ok" />
                    </svg>
                    <span class="room-features__text">Free cancellation <a href="#" title="" class="room-features__icon">i</a></span>
                  </div>
                  <div class="room-features__item">
                    <p class="room-features__style-type">1 &euro; deposit <a href="#" title="hello :)" class="room-features__icon">i</a></p>
                  </div>
                </div>
                <!-- end room-features -->
                <div class="room-features">
                  <div class="room-features__item">
                    <svg class="icon">
                      <use xlink:href="build/images/svg/symbol/sprite.svg#wifi" />
                    </svg>
                    <span class="room-features__text">Paid wi-fi <a href="#" title="" class="room-features__icon">i</a></span>
                  </div>
                  <div class="room-features__item">
                    <svg class="icon icon_green">
                      <use xlink:href="build/images/svg/symbol/sprite.svg#all-included" />
                    </svg>
                    <span class="room-features__text">All included</span>
                  </div>
                  <div class="room-features__item">
                    <svg class="icon">
                      <use xlink:href="build/images/svg/symbol/sprite.svg#king-bed" />
                    </svg>
                    <span class="room-features__text">King size bed</span>
                  </div>
                </div>
                <!-- end room-features-->
                <div class="room-price">
                  <p class="room-price__regular">23 520 <small>$</small></p>
                  <p class="room-price__old">24 520 <small>$</small></p>
                  <p class="room-price__text room-price__text_best">Best price for 4 night</p>
                </div>
                <!-- end room-price -->
                <div class="room-list__button">
                    <button class="button button_green">Book now</button>
                </div>
              </li>
              <!-- end room-list__item -->
            </ul>
            <!-- end room-list -->
            <div class="room-wrap__more">
              <a href="#" title="">+ more 2 rates</a>
            </div>
          </div>
          <!-- end room-wrap -->
        </div>
        <!-- end room -->
      </section>
    </main>
    <!-- <script src="build/all.min.js"></script> -->
  </body>
</html>